{% include "index.html" %}

<html>

<body>
  <link rel="stylesheet" href="{{ url_for('static', filename= 'css/style.css') }}">

  <script src="//www.amcharts.com/lib/3/amcharts.js"></script>
  <script src="//www.amcharts.com/lib/3/serial.js"></script>
  <script src="//www.amcharts.com/lib/3/themes/light.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/axios/dist/axios.min.js"></script>
  <script type="text/javascript" src="static/js/histogramme.js"></script>

  <div class="titre-histo">{{ boutonstitres.titrehisto }}</div>
    <p class="text-histo">{{ boutonstitres.textehisto }}</p>
  </div>

</body>

</html>